{
  "pages": [
    "pages/index/index",
    "pages/publish/publish",
    "pages/certImg/certImg",
    "pages/sickList/sickList",
    "pages/videoList/videoList",
    "pages/login/login",
    "pages/caseTalk/caseTalk",
    "pages/specialList/specialList",
    "pages/certList/certList",
    "pages/my/my",
    "pages/myJoin/myJoin",
    "pages/myCollect/myCollect",
    "pages/detail/detail",
    "pages/search/search",
    "pages/searchList/searchList",
    "pages/case/case",
    "pages/apply/apply",
    "pages/register/register"
  ],
  "subPackages": [
    {
      "root": "pages_case",
      "pages": [
        "index/index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "plugins": {
    "polyv-player": {
      "version": "1.9.0",
      "provider": "wx4a350a258a6f7876"
    }
  },
  "usingComponents": {}
}